TABLE.cmsTable { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cmsTable TD 
{ 
line-height: 20px; 
font-family:ËÎÌå; 
font-size: 12px; 
} 
td {
	font-size: 12px;
	line-height: 20px;
}
a:link {
	font-size: 12px;
	line-height: 20px;
	color: #000033;
	text-decoration: none;
}
a:visited {
	font-size: 12px;
	line-height: 20px;	
	color: #433f0b;
	text-decoration: none;
}
a:active {
	font-size: 12px;
	line-height: 20px;
	color: #003366;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	line-height: 20px;
	color: #FF0000;
	text-decoration: none;
}

